#notUser{
	background:#F1E7D1 url(../images/icons/nouser.png) no-repeat 10px center; 
	border: 1px #FF0000 solid;
	padding: 10px 0 10px 33px;
	margin: 10px;
}

a.innerLinks{
background:url(default/img/innerLinks.png) no-repeat 0 3px;
color: #0066CC;
text-decoration:underline;
font-weight:normal;
padding: 0 0 0 14px;
}
a.innerLinks:visited{
background:url(default/img/innerLinksVisited.png) no-repeat 0 3px;
color:#70A1D3;
text-decoration:none;
}
a.innerLinks:active, a.outerLink:active{

}
a.innerLinks:hover, a.outerLink:hover{
color: #660033;
}

a.outerLink{
background:url(default/img/outerLinks.png) no-repeat 0 3px;
color: #0066CC;
text-decoration:underline;
font-weight:normal;
padding: 0 0 0 14px;
}
a.outerLink:visited{
background:url(default/img/outerLinksVisited.png) no-repeat 0 3px;
color:#70A1D3;
text-decoration:none;

}
a.userFile{background:url(default/img/file_attache.png) no-repeat center left; padding: 2px 0 2px 19px; font-weight:normal;}

a.mailTo{
background:url(default/img/mailto.png) no-repeat 0 5px;
color: #0066CC;
text-decoration:underline;
font-weight:normal;
padding: 0 0 0 14px;
}



/* windows section */

.xWin {
	display: block;
	position:absolute;
	
	border: 6px solid #000;
	background: #fff;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	
	z-index: 1000;
	display: none;
}



/* Barra del titolo. */
.xWin_tit {
	display: block;
	height: 17px;
	background:  url(default/img/xWin_title.png) left;
	overflow:hidden;
	cursor:move;
}
/* Testo della barra del titolo */
.xWin_tit span.xWin_title {
	display: block;
	color: #fff;
	padding-left: 4px;
	padding-top: 1px;
	font-weight:bold;
	overflow:hidden;
}

/* Definizioni per i bottoni azione nella barra del titolo */
.xWin_tit span.xWin_title_toScreen, .xWin_tit span.xWin_title_toBox, .xWin_tit span.xWin_title_close  {
	display:block;
	width: 17px;
	height: 17px;
	float:right;
	cursor:pointer;
}
.xWin_tit span.xWin_title_toScreen { 	background: url(default/img/xWin_title_toScreen.gif) center no-repeat; }
.xWin_tit span.xWin_title_toBox {		background: url(default/img/xWin_title_toBox.gif) center no-repeat; }
.xWin_tit span.xWin_title_close {		background: url(default/img/xWin_title_close.gif) center no-repeat; }









/* Barra di stato. */
.xWin_sts {
	display: block;
	position:absolute;
	height: 14px;
	background: #ccc url(default/img/xWin_status.png) center no-repeat;
	font-size: 7pt;
	overflow:hidden;
	cursor:n-resize;
}
/* Box per il ridimensionamento. */
.xWin_sts .xWin_resize {
	display:block;
	width: 13px;
	height: 13px;
	float:right;
	background: url(default/img/xWin_resize.png);
}.xWin_resize:hover { cursor: nw-resize; }

/* Box dei contenuti. */
.xWin_cnt {
	display: block;
	position:absolute;
	overflow:auto;
}

#colorSelect{
background: #FFFFFF;
border: 2px #000000 solid;

}

input#colorFild{ 
	cursor:pointer;
	border: none;
	padding: 5px;
	margin: 5px;
}


#colorSelect .titleColor{ 
	cursor: move;
	background:#000000;
	color:#FFFFFF;
}

#loading{
	 z-index:10000;
	 position:absolute;
	 top: 200px; 
	 left: 40%; 
	 width:130px; 
	 height: 40px; 
	 background: #FFFFFF; 
	 border: 1px solid #000000; 
	 text-align:center; 
	 padding-top: 20px; 
	 display:none;
}



/* button class*/

a.button{
background: transparent url('default/img/button_01.png') no-repeat top left;
display: block;
float: left;
font: normal 13px Tahoma; /* Change 13px as desired */
line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
height: 22px; /* Height of button background height */
padding-left: 11px; /* Width of left menu image */
text-decoration: none;
margin: 0 2px 0 2px;
}

a:link.button, a:visited.button, a:active.button{
color: #FFFFFF; /*button text color*/
}
a.button img{
border: none;
margin: 0 6px 0 0;
}
a.button span{
background: transparent url('default/img/button_02.png') no-repeat top right;
display: block;
padding: 3px 11px 3px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.button:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.button:hover span{ /* Hover state CSS */
background-position: bottom right;
color: black;
}

.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
margin: 5px;
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}
.buttonMask{
background: none;
border: none;
cursor: pointer;
}
#cropTag{
z-index: 4000;
position:absolute;
}
p.titleAjax{
background: #FF0000;
color:#FFFFFF;
font-size: 16px;
font-weight:bold;
padding: 3px 5px 3px 5px;
}

.cls{clear:both;}